blockquote, .ez-toc-title {
	color: #dd2c1c;
}

.page-wrapper {
	padding: 0;		
}

section {
		padding-left: 0 !important;
		padding-right: 0 !important;
}

.custom-main {
	display: flex;
	justify-content: center;
}
.custom-main .row-main {
	margin: 0 10px;
}

.left-sidebar, .right-sidebar {
    width: 100px;
}
.left-sidebar .row, .right-sidebar .row {
	position: sticky;
	height: fit-content;
	overflow: visible;
	top: 115px;
}

.section.footer-qcbr {
    position: fixed;   
    bottom: 0px;        
    left: 0;
    width: 100%;
    height: 90px;      
    background: transparent;
    z-index: 9999;  
    padding: 0 !important;
    align-items: end;
}

.footer-qcbr .section-content {
    width: auto;
    margin: 0 auto;
}

.toggle-banner-btn {
    position: absolute;
    bottom: 90px;
    right: 0;
    z-index: 2;
    padding: 3px 15px;
    background: red;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 500;
    transition: bottom 0.3s ease;
}

.footer-qcbr .img-inner {
	text-align: center;
}

.toggle-banner-btn.hide-qcbr {
    bottom: 0px;
    min-width: 52px;
    right: unset;
    left: 50%;
    transform: translateX(-50%);
}

.main-qcbr .col {
		padding-bottom: 5px !important;
}


.hide-qcbr-content {
    position: relative; 
}

.hide-qcbr-content::after {
    content: "×";
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 18px;
    color: #000;
    cursor: pointer;
    padding: 5px;
    background-color: #be1111;
    border-radius: 50%;
    line-height: 10px;
    visibility: visible;
    height: auto;
}

.hide-qcbr-content::after:hover {
    background-color: #ff0b0b;
}


@media (max-width: 600px) {
    .toggle-banner-btn {
        bottom: 50px;
    }
    .section.footer-qcbr {
        height: auto;
    }
}